@charset "UTF-8";  

body {
	font-family	: 'Noto Sans JP', 'Yu Gothic', YuGothic, '游ゴシック体', 'メイリオ', Meiryo, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', Osaka, sans-serif;
	font-size	: 3.6vw;
	line-height	: 180%;
	font-weight	: 400;
	-webkit-text-size-adjust: 100%; /* for iOS */
	background: #fff;
}  
.pc ,.pc2 {
	display: none;
}

.sp {
	display: inline-block ;
}

.sp2 {
	display: block ;
}


#wrapper {
	width: 100%;
	margin: auto;
	padding: 0;
	position: relative;
}


/*====================================
ヘッダー
=====================================*/
header {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	position: fixed;
	background: url(../images/common/head_bg.png) center repeat-x;
	top: 0;
	left: 0;
	z-index: 100;
	transition: 0.2s linear;
}
	header.brightness {
		z-index: 50;
	}
	header #header_in {
		margin: 0 auto;
		padding: 0 4%; 
		display: flex;
		align-items: center;
	}
		h1 {
			display: inline-block;
			width: 40%;
			margin: 0;
			padding: 0;
		}
			h1 a {
				margin: 0;
				padding: 0;
			}
			h1 img {
				width: 100%;
				height: auto;
			}

	nav {
		display: none;
	}
		header #header_in div {
			width: 30%;
			margin: 0 0 0 10%;
			padding: 0;
			background: #0B6265;
		}
			header #header_in div a {
				display: inline-block;
				margin: 0;
				padding: 18% 0;
				font-size: 3.8vw;
				line-height: 160%;
				font-weight: 600;
				color: #fff !important;
				text-decoration: none !important;
				font-family: 'Noto Serif JP' ,"游明朝", YuMincho, 'Noto Serif JP', "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", 'Hina Mincho', "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
			}
				header #header_in div a span,
				header #header_in div a small {
					display: none;
				}

	#sp_menu {
		position: fixed;
		width: 15%;
		height: 3.6em;
		font-size: 3.8vw;
		margin: auto;
		padding: 0;
		cursor: pointer;
		background: url(../images/common/sp_menu.png) no-repeat center center;
		background-size: contain;
		top: 0.2em;
		right: 2%;
		z-index: 110;
	}
	#sp_menu span.btn {
		display: flex;
		margin: auto;
		padding: 0;
		justify-content: center;
		align-items: center;
	}
		#sp_menu span.btn:before,
		#sp_menu span.btn:after,
		#sp_menu span.btn span {
			display: block;
			width: 45%;
			position: absolute;
			left: 0;
			right: 0;
			margin: auto;
			-webkit-transition: .35s ease-in-out;
			-moz-transition: .35s ease-in-out;
			transition: .35s ease-in-out;
		}
		#sp_menu span.btn span {
			height: 3px;
			background-color: #fff;
			border-radius: 1.5px;
			top: calc(50% - 1.5px);
		}

		#sp_menu span.btn:before {
			content: "";
			top: calc(37% - 3px);
			border-top: 3px solid #fff;
		}
		#sp_menu span.btn:after {
			content: "";
			bottom: calc(37% - 3px);
			border-bottom: 3px solid #fff;
		}
		#sp_menu span.btn.on span {
			width: 0;
		}
		#sp_menu span.btn.on:before {
			top: calc(50% - 1.5px);
			-webkit-transform: rotate(315deg);
			-moz-transform: rotate(315deg);
			transform: rotate(315deg);
		}
		#sp_menu span.btn.on:after {
			bottom: calc(50% - 1.5px);
			-webkit-transform: rotate(-315deg);
			-moz-transform: rotate(-315deg);
			transform: rotate(-315deg);
		}

#accordion {
	display: none;
	position: fixed;
	width: 100%;
	height: 100vh;
	margin: auto;
	padding: 0;
	top: 0;
	left: 0;
	background: rgba(255,255,255,0.95);
	z-index: 90;
}
	#accordion h2 {
		width: 40%;
		margin: 5em auto 5%;
		padding: 0;
	}
		#accordion h2 img {
			width: 100%;
			height: auto;
		}
	#accordion ul {
		width: 100%;
		margin: 0 auto;
		padding: 0;
		list-style: none;
	}
		#accordion ul li {
			display: block;
			margin: 2% auto;
			padding: 4% 0 0;
			position: relative;
		}
			#accordion ul li:before {
				position: absolute;
				content: '';
				display: block;
				width: 30%;
				height: 1px;
				margin: auto;
				padding: 0;
				background: #0B6265;
				top: 0;
				left: 50%;
				transform: translateX(-50%);
				-webkit- translateX(-50%);
			}
				#accordion ul li:first-of-type:before {
					display: none;
				}
			#accordion ul li a {
				display: block;
				margin: 0 auto;
				padding: 1.6% 0;
				font-size: 4.6vw;
				line-height: 200%;
				font-weight: bold;
				color: #000;
				font-family: 'Noto Serif JP' ,"游明朝", YuMincho, 'Noto Serif JP', "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", 'Hina Mincho', "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
				letter-spacing: 0.05em;
				text-decoration: none;
				white-space: nowrap;
			}
				#accordion ul li a small {
				display: inline-block;
				margin: 0 0 0 3%;
				padding: 0;
				font-size: 3.4vw;
				line-height: 160%;
				color: #0B6265 !important;
				font-weight: normal;
				font-family: 'Kiwi Maru', serif !important;
			}


/*====================================
共通
=====================================*/
main {
	margin: 4.2em auto 0;
}

#side_btn {
	display: none;
}


/*====================================
フッター
=====================================*/
footer {
	width: 100%;
	margin: 0 auto;
	padding: 15% 3% 1em;
	background: url(../images/common/sp_footer_bg.jpg) center / cover no-repeat;
}
	footer div.footer_in {
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
		footer div.footer_in div.logo {
			margin: 0;
			padding: 0;
		}
			footer div.footer_in div.logo h6 {
				display: inline-block;
				width: 45%;
				margin: 0;
				padding: 0;
			}
				footer div.footer_in div.logo h6 a {
					margin: 0;
					padding: 0;
				}
				footer div.footer_in div.logo h6 a img {
					width: 100%;
					height: auto;
				}
			footer div.footer_in div.logo p {
				margin: 5% auto 0;
				padding: 0;
				font-size: 3.4vw;
				line-height: 160%;
				color: #fff;
			}
		footer div.footer_in div.foot_nav {
			display: none;
		}
		footer div.footer_in div.btn {
			width: 60%;
			margin: 8% auto 0;
			padding: 0;
		}
			footer div.footer_in div.btn a {
				display: block;
				width: 100%;
				margin: 0;
				padding: 4% 0;
				font-size: 3.8vw;
				line-height: 200%;
				color: #0B5F65;
				font-weight: normal;
				text-decoration: none;
				letter-spacing: 0.05em;
				font-family: 'Hina Mincho', serif;
				background: #fff;
			}

			footer div.footer_in div.companylink a {
				display: inline-block;
				margin: 10px auto;
				padding: 4% 0;
				font-size: 3.8vw;
				line-height: 200%;
				color: #FFF;
				font-weight: normal;
				text-decoration: none;
				font-family: 'Hina Mincho', serif;
			}
	footer div.copy {
		margin: 8% auto 0;
		padding: 0;
		font-size: 3.0vw;
		line-height: 200%;
		font-weight: normal;
		font-family: 'Kiwi Maru', serif;
		letter-spacing: 0.05em;
		color: #fff;
	}


#page_top {
	position: fixed;
	display: none;
	width: 12%;
	bottom: 5px;
    right: 1%;
	z-index: 45;
}
	#page_top img {
		width: 100%;
		height: auto;
	}

